RubyGems Navigation menu

health-data-standards 4.3.1

A library for generating and consuming various healthcare related formats. These include HITSP C32, QRDA Category I, and QRDA Category III.

Versions:

  1. 4.3.5 - April 30, 2019 (787 KB)
  2. 4.3.4 - April 25, 2019 (787 KB)
  3. 4.3.3 - January 22, 2019 (787 KB)
  4. 4.3.2 - November 08, 2018 (787 KB)
  5. 4.3.1 - October 11, 2018 (787 KB)
Show all versions (71 total)

Runtime Dependencies (15):

  • activesupport ~> 4.2.0
  • builder ~> 3.1
  • erubis ~> 2.7.0
  • highline ~> 1.7.0
  • log4r ~> 1.1.10
  • memoist ~> 0.9.1
  • mongo ~> 2.4.3
  • mongoid ~> 5.0.0
  • mongoid-tree ~> 2.0.0
  • nokogiri ~> 1.8.3
  • protected_attributes ~> 1.0.5
  • rest-client ~> 1.8.0
  • rubyzip ~> 1.2.1
  • uuid ~> 2.3.7
  • zip-zip ~> 0.3
  • Owners:

    Authors:

    • The MITRE Corporation

    SHA 256 checksum:

    e954e66a1d7bbb8e87974f906d484a7907989dbd353b5a574c62a7a951b9aa75

    Total downloads 112,271

    For this version 457

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: